Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 10:39:04 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">I like shopping online from MAX and I am planning to shop again within these days. I am sorry if I caused trouble for any one </div>
<br><div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br><blockquote>‫في ٢٥‏/٠٥‏/٢٠٢٢ الساعة ٢:٢٦ م، كتب/كتبت ‏Max ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div>Hi بدرية,<br><br>
</div></div>
<div dir="ltr">Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br><br>We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to contact us for further assistance!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4362295